@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	background-image:url(shredback.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#wrap{
	width:760px;
	margin:0 auto;
	
}
#subNav a {
	text-decoration:none;
	color: #000000;
}
img {
	border-style: none;
}
#subNav ul {
	list-style:none;
	padding-left:2px;
	line-height:1.4em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
}

li {
margin: .2em;
line-height: 1em;
padding: .5em;
margin-left:10px;
} 

.mainContent {
width:760px;
}

.mainContent p {
padding: 100px;
}
#subNav {
	margin:0;
	padding-top:10px;
}


.thrColFixHdr #sidebar1ProPrinting {
	display:inline;
	float: left; /* since this element is floated, a width must be given */
	/*width:385px;*/
	/*padding: 15px 10px 0px 10px;  padding keeps the content of the div away from the edges */
	width: 355px;  /*the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 0px 0px 20px; /* padding keeps the content of the div away from the edges */
}

.thrColFixHdr #widercontent {
	display:inline;
	float: left; /* since this element is floated, a width must be given */
	/*width:385px;*/
	/*padding: 15px 10px 0px 10px;  padding keeps the content of the div away from the edges */
	width: 420px;  /*the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 0px 0px 20px; /* padding keeps the content of the div away from the edges */
}


.thrColFixHdr #mainContentProPrinting{
float:right; 
	width:364px;/* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 10px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */

}

.thrColFixHdr #narrowContent{
float:right; 
	width:299px;/* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 10px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */

}

.thrColFixHdr #container {
	width: 760px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.thrColFixHdr #header {
/*	padding-top: 15px; */ /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */ 	font-size:11px;
	text-align:right;
	margin:0;
	background-image:url(headerBack.gif);
	background-position:top;
	height:126px;
}
.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.thrColFixHdr #footer {
margin-top:25px; 
	padding: 5px 0 0 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	height:45px;
	border-top:1px solid #e1e1e1;
	text-align:center;
}
#container h4 
{
/*edit headers here*/
	font-size: 1.3em; 
	margin: .5em 0 .3em;	
	font-weight:bold;
	line-height:1.2em;	
	letter-spacing:0px;
	color: #66666;	
}


.centeredImage {
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#nav {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	height:31px;
	font-weight:bold;
}
#nav ul {
	margin:0;
	list-style:none;
	width: 760px;
	float:left;
	text-decoration:none;
	background:url(buttonback.jpg) repeat-x;
}

.blackText a{
color:#000000;
}
#nav ul li {
	float:left;
	
	text-align:center;
	padding-top:7px;
}
#nav ul a {
	display:block;
	text-decoration:none;
	color: #fff;
}
#mainGraphic {
	background:url(maingraphic_html.jpg) no-repeat;
	height:170px;
	margin-top:10px;
	padding:0;
}
#rightNav {
	float: right; /* since this element is floated, a width must be given */
	width: 188px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 12px 15px 12px; /* padding keeps the content of the div away from the edges */
	border: 1px solid #E1E1E1;
	margin-right:5px;
}

#marginRight{
text-align:right;
padding-right:165px;
}

.right {
	float:right;
	margin-top:15px;
	margin-right:15px;
}


h3 {
	margin:0;
	font-size:1.2em;
	font-weight:bold;
	letter-spacing:0px;

}
/*h2 {
	line-height:.2em;
	font-weight:bold;
	font-size:18px;
}*/

h2 {
	margin:0;
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:0px;
}

h1 {
	margin:0;
	font-size:1.5em;
	font-weight:bold;
	letter-spacing:0px;
}

.productDescription {
	min-height:70px;
	height:auto !important;
	height:70px;
}

#contactInfo {
	float:right;
	width:300px;
	margin-top:23px;
	margin-right: 18px;
}
.boldText {
	font-size:13px;
	font-weight:bold;
}
#logo {
	float:left;
	margin-left:20px;
	margin-top:15px;
}

.headerText {
	text-align:right;
}

-->
</style>
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.thrColFixHdr #sidebar1 { width: 166px; }
.thrColFixHdr #sidebar2 { width: 166px; }
</style>
<![endif]-->
<!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.thrColFixHdr #sidebar2, .thrColFixHdr #sidebar1,.thrColFixHdr #mainContent { padding-top: 5px; }
.thrColFixHdr #featureFloat, .thrColFixHdr #featureText { padding-top: 20px; }
.thrColFixHdr #mainContent,.thrColFixHdr #sidebar1,.thrColFixHdr #sidebar2 { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->